@charset "UTF-8";

* {
	word-break: break-all;
	padding: 0;
	margin: 0;
	list-style: none;
	font-style: normal;
}
body, div, pre, p, blockquote, form, fieldset, dl, dt, dd, li, h1, h2, h3, h4, h5, h6, table, th, td, embed, object, button {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font-size: 100%;
	font-weight: normal;
}
body {
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 15px;
	overflow-y: scroll;
}
select, input, textarea, option {
	font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif
}
img {
	border: 0;
	margin: 0px;
	padding: 0px;
	display: block
}
a img {
	border-style: none;
	border: 0
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	font-style: normal;
	padding: 0px;
	line-height: normal;
	clear: both
}
a {
	outline: medium none;
	text-decoration: none
}
a:hover {
	text-decoration: underline
}
*:after {
	clear: both
}
.inner {
	margin: 20px auto;
	overflow: hidden;
	width: 100%;
}
body {
	max-width: 1000px;
	margin: 0 auto;
	color: #080016;
	background-size: 30px 30px;
	background: -webkit-linear-gradient(45deg, hsl(0, 100%, 78%) 0%, hsla(299, 96%, 45%, 0) 70%),    
		-webkit-linear-gradient(135deg, hsl(58, 100%, 90%) 10%, hsla(167, 92%, 42%, 0) 80%),    
		-webkit-linear-gradient(225deg, hsl(167, 70%, 73%) 10%, hsla(300, 100%, 41%, 0) 80%),    
		-webkit-linear-gradient(315deg, hsl(282, 100%, 80%) 100%, hsla(282, 94%, 43%, 0) 70%);
	background: linear-gradient(45deg, hsl(0, 100%, 78%) 0%, hsla(299, 96%, 45%, 0) 70%),    
		linear-gradient(135deg, hsl(58, 100%, 90%) 10%, hsla(167, 92%, 42%, 0) 80%),    
		linear-gradient(225deg, hsl(167, 70%, 73%) 10%, hsla(300, 100%, 41%, 0) 80%),    
		linear-gradient(315deg, hsl(282, 100%, 80%) 100%, hsla(282, 94%, 43%, 0) 70%);
}
body p {
	color: #080016;
	font-size: 100%;
	margin: 10px;
	padding: 10px
}
body a {
	color: #0000ff;
	font-size: 100%;
}
h1 {
	color: #40aef3;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	text-align: center;
}
h2 {
	color: #36479F;
	background: linear-gradient(45deg, hsl(219, 91%, 91%) 0%, hsla(299, 96%, 45%, 0) 70%),    linear-gradient(135deg, hsla(167, 92%, 42%, 1) 10%, hsla(167, 92%, 42%, 0) 80%),    linear-gradient(225deg, hsl(300, 100%, 92%) 10%, hsla(300, 100%, 41%, 0) 80%),    linear-gradient(315deg, hsl(64, 100%, 85%) 100%, hsla(282, 94%, 43%, 0) 70%);
	font-weight: bold;
	font-size: 20px;
	padding: 10px 0;
	text-align: center;
	text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px,
             #fff 1px -1px 0px, #fff -1px -1px 0px;
}
h3 {
	margin: 0px 0 10px;
	padding: 10px 8px;
	font-size: 1.143em;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	background: rgba(171, 199, 255, 0.09);
	border-radius: 20px;
	border-bottom: 5px inset #6366c3;
}
#titleLogo {
	box-sizing: border-box;
	padding: 0.25em 1em;
	border-top: double 10px #829ed6;
	border-bottom: double 10px #ea6ebd;
	background-size: 30px 30px;
}
#titleLogo a{
    /* 使うgoogle fontによって変更 */
    font-size: 45px;
    font-weight: bold;
    color: #ffffff;
    margin: 0px;
    text-shadow: 0 0 25px #f58ae7, 0 0 20px #e8e0e7, 0 0 0.4px #e8e0e7;
}
#titleLogo p{
	text-align: center;
	border-top: double 10px #d6da63;
	border-bottom: double 10px #6366c3;
}

#wrapper {
	max-width: 1000px;
	margin: 0 auto
}
#container {
	width: 75%;
	float: right
}
#container .containerMain article {
}
.container .containerMain article:before, .effect8:after {
	content: "";
	position: absolute;
	z-index: -1;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
	top: 10px;
	bottom: 10px;
	left: 0;
	right: 0;
	-moz-border-radius: 100px / 10px;
	border-radius: 100px / 10px
}
.container .containerMain article:after {
	right: 10px;
	left: auto;
	-webkit-transform: skew(8deg) rotate(3deg);
	-moz-transform: skew(8deg) rotate(3deg);
	-ms-transform: skew(8deg) rotate(3deg);
	-o-transform: skew(8deg) rotate(3deg);
	transform: skew(8deg) rotate(3deg)
}
#container .containerMain article img {
	width: 30%;
	padding: 0 10px 0 10px
}
#container .containerMain div {
	margin: 3% 0 0;
	line-height: 1.5em;
	padding: 10px;
	background: rgba(255, 255, 255, 0.32);
}
#container .containerMain div p {
	overflow: hidden
}
#container_sitemap {
	width: 100%;
	margin: 25px 0 25px;
	box-sizing: border-box
}
.container_sitemap .containerMain article:before, .effect8:after {
	content: "";
	position: absolute;
	z-index: -1;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
	top: 10px;
	bottom: 10px;
	left: 0;
	right: 0;
	-moz-border-radius: 100px / 10px;
	border-radius: 100px / 10px
}
.container_sitemap .containerMain article:after {
	right: 10px;
	left: auto;
	-webkit-transform: skew(8deg) rotate(3deg);
	-moz-transform: skew(8deg) rotate(3deg);
	-ms-transform: skew(8deg) rotate(3deg);
	-o-transform: skew(8deg) rotate(3deg);
	transform: skew(8deg) rotate(3deg)
}
#sidebar {
	width: 20%;
	float: left;
	border-radius: 15px;
	box-sizing: border-box;
}
#sidebar .sidebarMain aside {
	padding: 5px 1.4%
}
#sidebar .sidebarMain aside ul {
	margin-top: 5px;
	text-align: center;
	border-radius: 20px;
}
#sidebar .sidebarMain aside ul li {
	padding: 5px 0 5px;
	margin: 2px;
	border-bottom: double 5px #ea6ebd;
}
.inner article ul li {
	line-height: 2.0em;
	margin-bottom: 20px;
	background: rgba(179, 129, 199, 0.26);
	padding-left: 10px;
}
article {
}
footer {
	text-align: center;
	margin: 10px 0 10px;
	clear: both;
	position: relative;
	border-top: double 5px #6366c3;
	border-bottom: double 5px #6366c3;
	background: rgba(214, 211, 255, 0.31);
}
footer p {
	max-width: 1000px;
	margin: 0 auto;
	color: #fff;
	border-radius: .5em;
	font-weight: bold;
	font-style: italic;
}
footer a {
	padding: 10px;
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	text-shadow: 0 0 25px #ffb7f5, 0 0 20px #ffffff, 0 0 0.4px #ffffff;
}
@media screen and (max-width:770px) {
	#container {
		width: 100%;
		float: none;
		margin-top: 16px
	}
	#sidebar {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	#container .containerMain article img {
		margin: 1%;
		width: 98%;
		padding: 0
	}
	#container .containerMain article {
		margin: 0;
		padding: 2% 3%
	}
	#sidebar .sidebarMain aside {
		float: none;
		margin: 5%;
		padding: 0%;
		width: 90%
	}
	#container_sitemap {
		width: 94%;
		margin: 25px auto 25px;
		padding: 20px;
		box-sizing: border-box
	}
	#titleLogo{
		padding: 0;
		margin: 20px 0 20px;
	}
}
